<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Página Principal</title>
</head>
<body>
    <header>
        <img src="sonaIcon.jpg" alt="ícone da sona">
        <h1>League of Sona</h1>
        <ul>
            <li><a href="index.html">Página Inicial</a></li>
            <li><a href="História.html">História e habilidades</a></li>
            <li><a href="Build.html">Itens e Runas</a></li>
            <li><a href="Skins.html">Skins e Fanarts</a></li>
            <li><a href="Cadastro.html">Envio de fanarts</a></li>
        </ul>
    </header>
    <main>
        <section>
            <h2>Últimas atualizações</h2>
            <article>
                <h3>Patch 11.16</h3>
                <h4>Power Chord(passiva)</h4>
                <p>As habilidades básicas da Sona geram acúmulos permanentes de Accelerando. Ela recebe +0,5 de Aceleração de Habilidades (exceto ultimate) por acúmulo, até um máximo de 60. Ao chegar a 60 de Aceleração de Habilidades básicas, em vez de gerar mais acúmulos de Accelerando, ela reduz o Tempo de Recarga atual da ultimate em 1,5s cada vez que fosse receber um acúmulo de Accelerando.</p>
            </article>
            <h2><a href="">Clique aqui para ver as atualizações passadas!</a></h2>
        </section>
        <section>
            <h2>Fanarts do Mês</h2>
            <article>
                <h3>Tina Wei</h3>
                <img src="sonaSpringBlossom.png" alt="Sona Spring Blossom">
            </article>
            <article>
                <h3>Sona e Mordekaiser Pentakill 2021</h3>
                <img src="sonaMorde.png" alt="Sona e Mordekaiser Pentakill 2022">
            </article>
        </section>
    </main>
</body>
</html>
